Subject: Trainer Candidate - Aayush Kohli
From: Aayush Kohli <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 22 Jul 2021 12:02:23 -0400

| | Tech Support Test

Name | Aayush Kohli
E-mail | [email-masked]
Phone Number | (91) 8826969468
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | West Enclave Pitampura Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Royal Bank of Scotland | Senior Analyst | NA | 30000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 60 days
Please briefly describe your work experience specifically in training? | I am currently working as a Senior Analyst in Mortgage/Banking Operations.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Being on senior role I have delivered training to new joiners, not faced any difficult situation till date. The major difficulty which I have faced in training staff is during pandemic where team having issues like no electricity, connectivity issues.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

The person on senior role should have 4 values,
1. Doing the right thing
2. Serving Customer
3. Thinking long term
4. working together

What according to you makes you a good candidate for this position? | I believe the expertise I carry will help me to work smoothly with this organiztion.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |